lzth.net
当前位置:首页 >> 如何将php5.2.3升级到最新版本? >>

如何将php5.2.3升级到最新版本?

你是windows的话,下载一个,重新集成到Apache中。如果你是linux的话,你如果是用快捷安装,如Ubuntu 的apt-get安装,你再apt-get一次。如果是centos的话,你就yum install 如果 是编译的,你就到php.net下载php-5.3下来重新编译,记得先看一下5...

卸载重新安装。

你是独立服务器还是虚拟主机呢,如果是虚拟主机 ,要联系提供商给你升级,要是自己的服务器,需要先把低版本的PHP设置卸载了,然后下载 PHP53版本设置即可。具体如何设置网上有很多教程可以搜索看看。

下载php5.3的包, 在apache的配置文件httpd.conf配置加载php5.3路径: LoadModule php5_module e:/AppServ\php5.4.44\php5apache2_2.dll PHPiniDir "e:/AppServ/php5.4.44/php.ini"

对于服务器环境来说,没有什么影响的,你怎么装的php5.2.3,还是怎么装php5.3.1就行 唯一注意的是版本变动对你的代码和方法的使用是否有影响,通常小版本是修复BUG和微调,不会有影响的

下载php5.2.3或者php5.2.4 的压缩包。解压文件,在appser文件有一个php文件,直接将文件替换掉。根据你之前的配置配置下php.ini 文件。开启相应的扩展,apache 配置文件也可能需要更改,主要就是加载的php文件哪一行:LoadModule php5_module "D...

1、下载php版本压缩包,解压php版本压缩包 2.停掉wamp服务 3.替换wamp\php下的php文件,从已存在的php版本文件中(如php5.3.0, 复制以下文件: - php.ini、phpForApache.ini和wampserver.conf到php5.4.40文件夹. 打开php5.4.40文件夹的以下文件: ...

你在/alidata/server/下安装php5.3然后在软连接回来呗

如果你的数据库使用的是mysql,基本没有太大的影响,如果是mssql就需要自己安装mssql的连接扩展,5.3以后不再自带mssql支持

在这里下载5.2版本PHP, http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/ 下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下) 还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色...

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com